body{max-width:750px;font-family: Arial;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance: none;}
input[type="number"]{-moz-appearance: textfield;}
.none{display:none;}
.block{display:block;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.img_Path{text-align: center;}
.img_Path img{vertical-align: middle;max-width: 100%;max-height: 100%;transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;-webkit-transition:all 0.4s ease-out;}
.img_Path span{display: inline-block;height: 100%;vertical-align: middle;}
.header{width:100.0vw;height:17.33vw;}
.header.img_Path img{height:11.86666vw;}
.search{width:100vw;background-color:#2b2b8a;display: inline-block;max-width: 100.0vw;}
.pro_search{width:73.33vw;height: 8.67vw;background-color:#ffffff;margin:1.06vw 0vw 1.06vw 4vw;border-radius:1vw; }
.search_img{padding:2.67vw 0 2.13vw 3.20vw;}
.search_logo{max-width: 4.266667vw}
.input_search{font-size:3.2vw;margin-left:2.13vw;font-family:'Arial';width:50vw;}
.input_user{margin-left:4vw;margin-top:1.60vw;width: 6.666667vw}
.silder_img{max-width: 100vw;width: 100vw;}
.silder_img img{}
.pull_btn{margin:2.67vw 0 0 2.67vw;width: 6.666667vw}
.pull_select{width:100%;background-color:#fff;left:-100%;top: 28.0vw;position:absolute;z-index:3;opacity: 0;}
.pull_select_1_hidd{width: 100vw;}
.pull_select.show{left: 0;top: 0;position: relative;opacity: 1;}
.pull_select_1_title{height:13.2vw;color:#222222;line-heigt:13.2vw;width:94.666667vw;height:13.2vw;line-height:13.2vw;margin:0 2.533333vw;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.pull_select_1_title.has_under{background-image:url('../images/pull_select_right.png'); background-repeat:no-repeat;background-position:88.666667vw,5.866667vw;background-size: 3.466667vw;}
.pull_select_1_hidd .red span:before{content:'';border-left: 5px solid red;width: 0.666667vw; height: 2.666667vw;display: inline-block;}
.red{color: red;}
.pull_select_1_title span{max-width:86.666667vw;font-size:3.466667vw;display:inline;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.pull_select_1_title span a{font-size:4vw;color:#222222;transition:all 0.5s;}
.pull_select_1_title span a:hover{color:red;}
.pull_select_1_title img{margin-right:2.666667vw; margin-top:5.866667vw;}
.pull_select_2{padding-bottom:3.2vw;width:94.666667vw;margin:0 2.933333vw;padding:0;height:0;overflow: hidden;}
.pull_select_2_title{width:94.666667vw;height:11.2vw;line-height:11.2vw;margin:0 2.533333vw;color:#666666;font-size: 3.2vw;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.pull_select_2_title a{color:#666666;font-size: 3.2vw;transition:all 0.5s;}
.pull_select_2_title a:hover{color:red;}
.pull_select_2_title.has_under{background-image:url('../images/pull_select_right.png'); background-repeat:no-repeat;background-position:85.67vw,5.066667vw;background-size: 3.466667vw}
.pull_select_2_title img{margin-right:4.933333vw; margin-top:4.933333vw;}
.pull_select_3{width:94.8vw;margin-left:5.333333vw;overflow: hidden;height:0;}
.pull_select_3_title{color:#999999;padding:2.666667vw 0;font-size:2.666667vw;font-family: 'Arial';text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.pull_select_3_title a{color:#999999;font-size:2.666667vw;font-family: 'Arial';transition:all 0.5s;}
.pull_select_3_title a:hover{color:red;}
.pull_select_3_title span{display: inline}
.trans{transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;-webkit-transition:all 0.4s ease-out;}
.content{background-color: #ebebeb;padding: 3.86667vw 0;padding-left:2.666667vw;width: 97.33vw;}
.content_shop{width:94.666667vw;height:12.0vw;background-color:#ffcc00;border-radius: 6.666667vw;line-height: 12.0vw;font-size:4.8vw;font-family:'Arial';color:#2b2b8a;transition: background-color 0.25s ease-out, color 0.25s ease-out;}
.content_shop:hover,.content_shop:focus{color: #fff;background: #2b2b8a;}
.popular_line{width:94.666667vw;border-bottom:0.133333vw solid #999999;position: absolute;margin-top:-2.133333vw;}
.popular_name{width:100%;height:4.666667vw;line-height: 4.666667vw;position: relative;text-align:center;padding-top:6.0vw;}
.popular_name span{font-size:4.8vw;font-family: 'Arial';background-color:#ebebeb;position: relative;z-index:1;display:inline-block;padding:0 2.666667vw;}
.goods_list{width:94.666667vw;min-height:32.266667vw;background-color: #ffffff;margin-top:2.933333vw;border:1px solid #e5e5e5;}
.goods_list .goods{max-width: calc( 100% - 29.5vw );}
.goods_img{width:25.6vw;margin:2.8vw 0 0 3.866667vw;height:26.666667vw;}
.goods_img img{/*width:25.6vw;*/}
.goods_title{color:#333333;font-size:3.466667vw;margin:3.866667vw 0 0 6.666667vw;}
.goods_title a{color:#333333;}
.goods_prices{color:#f80000;margin:4.0vw 0 0 6.666667vw;font-size:4.0vw;font-family:'Arial';}
.goods_prices span{color:#222222; text-decoration:line-through;font-size:3.2vw;}
.goods_prices span,.goods_prices em{display: inline-block;vertical-align: middle;}
.goods_add img{margin:5.733333vw 0 2vw 6.666667vw;max-width: 32vw;}
.content_banner *{width: 100%!important;height: auto!important;}
.content_view{width:94.666667vw;height:12.0vw;background-color:#ffcc00;border-radius: 6.666667vw;line-height: 12.0vw;font-size:4.8vw;font-family:'Arial';color:#2b2b8a;margin-top:4.0vw;transition: background-color 0.25s ease-out, color 0.25s ease-out;}
.content_view:hover,.content_view:focus{color: #fff;background: #2b2b8a;}
.class_letter{background-color: #ebebeb;}
.new_letter{background-color:#ebebeb;height:53.6vw}
.letter_line{width:94.666667vw;border-bottom:1px solid #999999;position: absolute;margin-top:-2.133333vw;margin-left: 2.666667vw;}
.letter_name{width:100%;height:4.666667vw;line-height: 4.666667vw;position: relative;text-align:center;padding-top:7.0vw;padding-bottom:5.33vw;}
.letter_name span{font-size:4.8vw;font-family: 'Arial';background-color:#ebebeb;position: relative;z-index:1;display:inline-block;padding:0 2.666667vw;}
.letter_name p{color:#333333;font-size: 3.2vw;margin-top: 0.666667vw;}
.contact{width:100%;/*height:9.067vw;*/margin-top:4.8vw;}
.contact form{margin:0 2.66vw;}
.contact form input[type=text]{color: #333333; } 
.contact form input[type=text]::-webkit-input-placeholder { /* WebKit browsers */ color: #333333; } 
.contact form input[type=text]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #333333; } 
.contact form input[type=text]::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #333333; } 
.contact form input[type=text]:-ms-input-placeholder { /* Internet Explorer 10+ */ color: #333333; } 
.contact_input{width:calc( 100% - 5.6vw );height:9.333333vw;border:1px solid #e5e5e5;border-radius: 1vw;padding:0 2.8vw;font-size: 14px;}
.contact_sub{width:100%;height:12.0vw;background-color:#ffcc00;border-radius:6.666667vw;margin-top:5.2vw;font-size:4.8vw; text-align: center;font-size:'Arial';color:#2b2b8a;border-radius: 6.0vw!important;transition: background-color 0.25s ease-out, color 0.25s ease-out;}
.contact_sub:hover,.contact_sub:focus{color: #fff;background: #2b2b8a;}
.footer{width:100vw;background-color:#2b2b8a;padding-top: 10.666667vw;padding-bottom: 5.33vw;}
.select_contry{width: 94.666667vw;height: 10.666667vw;border:1px solid #ffffff;border-radius: 1.2vw;margin-left:2.666667vw;position: relative;}
.select_contry .free{position: absolute;font-size: 3.2vw;color: #fff;line-height: 10.666667vw;right: 0;top:0;margin: 0;margin-right: 10vw;}
.contry_flag{margin-left:3.066667vw;margin-top: 3.2vw;width: 6.666667vw;height: 4.0vw;}
.contry div{font-size:3.2vw;font-family: 'Arial';color:#ffffff;margin-top: 3.4vw;margin-left:2.266667vw;}
.contry_pull{margin-top:4.4vw;margin-left:68.0vw;width: 2.933333vw;}
.select_contry_1{overflow: hidden;height: 0;background-color: #2b2b8a;max-height: 26.666667vw;position: absolute;overflow: auto;}
.contry_1{width: 93.666667vw;height: 10.666667vw;z-index:3;}
.select_contry_hidd{position: relative;padding-left:3.166667vw;box-sizing: border-box;}
.contry_1 div{font-size:3.2vw;font-family: 'Arial';color:#ffffff;margin-top: 3.4vw;margin-left:2.266667vw;}
.shop_cart{width:12.0vw;height: 14.4vw;position: fixed; top:73.333333vw;z-index: 1;}
.shop_cart_close{width:2.666667vw;height: 2.666667vw;background-color: #dadada;border-radius: 50%;background-image:url('../images/shop_cart_close.png');background-repeat: no-repeat;background-position: 0.666667vw;margin-left: 2.533333vw;background-size: 1.466667vw;}
.shopping_cart{display: inline-block;width: 10.933333vw;height: 10.933333vw;background-color: #ffcc00;border-radius: 50%;margin-left: 3.6vw;background-image:url('../images/shop_cart.png');background-repeat: no-repeat;background-position: 1.6vw 3.766667vw;background-size: 6.533333vw 4.666667vw;}
.shopping_cart_num{width: 2.8vw;height: 2.8vw;background-color: #ff0000;color:#ffffff;text-align: center;line-height: 2.8vw;border-radius: 50%;margin-left:6.0vw;display:inline-block;margin-top: 2.2vw;}
.shopping_cart_num{font-size: 2.4vw;font-size: 2.4vw;}
.shopping_cart_num div{font-size: 2.4vw;}
.footer_nav{margin-top: 5.333333vw;width:94.666667vw;margin-left: 2.666667vw;text-align: center;}
.footer_nav a{font-size: 3.2vw;color: #b8b8b8;font-family: 'Arial';margin-top: 5.333333vw;display: inline-block;}
.footer_nav div{font-size: 3.2vw;color: #b8b8b8;font-family: 'Arial';}
.nav_line{margin:0 1.1vw;border-right:1px solid #b8b8b8;width: 0.133333vw;height: 1.6vw;display: inline-block;margin-bottom: 0.266667vw}
.nav_line2{margin:0 1.1vw;border-right:1px solid #b8b8b8;width: 0.133333vw;height: 1.6vw;display: inline-block;margin-bottom: 0.266667vw}
.footer_nav_2{width: 94.666667vw;text-align: center;}
.footer_copy{width: 100.0vw;border-top:1px solid #8888b8;margin-top:4.666667vw;margin-left:-2.666667vw;}
.footer_copy div{font-size: 2.4vw;font-family: 'Arial';margin: 5.333333vw 5.333333vw 0 5.333333vw;}
.goods_select{width:100%;position: fixed;background-color:#fff;left:-100%;top: 28.0vw;position:absolute;z-index:3;}
.goods_select.show{left: 0;}
.goods_select_1_title{height:13.2vw;color:#222222;line-heigt:13.2vw;width:94.666667vw;height:13.2vw;line-height:13.2vw;border-bottom:1px solid #e5e5e5;margin:0 2.533333vw;background-image:url('../images/pull_select_right.png'); background-repeat:no-repeat;background-position:90.666667vw,5.866667vw;}
.goods_select_1_title span{max-width:86.666667vw;font-size:3.466667vw;display:inline;}
.goods_select_1_title img{margin-right:2.666667vw; margin-top:5.866667vw;}
.goods_select_2{padding-bottom:3.2vw;width:94.666667vw;margin:0 2.933333vw;padding:0;height:0;overflow: hidden;}
.goods_select_2_title{width:94.666667vw;height:11.2vw;line-height:11.2vw;margin:0 2.533333vw;color:#666666;font-size: 3.2vw;background-image:url('../images/pull_select_right.png'); background-repeat:no-repeat;background-position:87.67vw,5.066667vw;}
.goods_select_2_title img{margin-right:4.933333vw; margin-top:4.933333vw;}
.goods_select_3{width:94.8vw;margin-left:5.333333vw;overflow: hidden;height:0;}
.goods_select_3_title{color:#999999;padding:2.666667vw 0;font-size:2.666667vw;font-family: 'Arial';}
.goods_select_3_title span{display: inline}

.trans{transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;-webkit-transition:all 0.4s ease-out;}

.next{width:94.666667vw;height:12.0vw;background-color:#ffcc00;border-radius: 6.666667vw;line-height: 12.0vw;font-size:4.8vw;font-family:'Arial';color:#2b2b8a;margin-top:4.0vw;background-image:url('../images/next_more.png');background-repeat: no-repeat;background-position: 73.333333vw;background-size: 1.866667vw 3.333333vw;text-align: center;cursor: pointer;}
.good_pull_select{position: absolute;background-color: #fff;z-index: 1;}
.content_1{background-color: #ebebeb;padding:16vw 2.666667vw 5.333333vw;max-width: 100.0vw;box-sizing: border-box;display: inline-block}
.goods_detail_content{background-color: #ebebeb;padding: 1.333333vw 2.666667vw 5.333333vw;box-sizing: border-box;display: inline-block;max-width: 100.0vw;}
.goods_detail_pic_out{width: calc( 100% - 5.333334vw );padding: 2.666667vw;background: #fff;height: calc( 100vw - 10.666668vw );}
.goods_detail_pic_out .bx-wrapper .bx-viewport{box-shadow: none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.goods_detail_pic_out .bx-wrapper,.goods_detail_pic_out .bx-wrapper .bx-viewport{height: 100%;}
.goods_detail_pic{width:100%;/*height: 94.4vw;*/height: 100%;}
.goods_detail_pic .slide.img_Path{height: 100%;}
.goods_detail_pic img{display: inline-block;}
.goods_detail_attr{width:94.666667vw;max-width: 94.666667vw;margin-top: 4.0vw;}
.detail_title{font-size: 4.8vw;font-family: 'Arial';}
.detail_title p{margin-top: 2.666667vw;font-size: 3.5vw;color: #333333;font-family: 'Arial';}
.detail_price{color: #cc0000;font-size: 6.4vw;font-family: 'Arial';margin-top: 3.0vw}
.detail_price span{color: #222222;font-size: 4.0vw;font-family: 'Arial';text-decoration:line-through;}
.detail_price span,.detail_price em{display: inline-block;vertical-align: middle;}
.free_shipping{width: 94.666667vw;/*height: 31.066667vw;*/border-top: 1px solid #c9c9c9;border-bottom: 1px solid #c9c9c9;margin-top: 2.0vw;padding-bottom: 3.7vw;}
.free_shipping p{font-size :3.5vw;font-family: 'Arial';margin-top: 3.7vw;color: #333333;}
.free_shipping p span{font-size: 3.5vw;font-family: 'Arial';float:right;margin-right: 42.666667vw}
.detail_input_name{font-size: 3.2vw;margin-top: 4.0vw;font-family: 'Arial';display: inline-block;}
.addtocart .red_tips{font-size: 12px;}
.detail_input{width: 94.666667vw;height: 10.4vw;font-size: 3.2vw;color:#333333;border-radius: 1.333333vw;margin-top: 1.666667vw;padding-left: 2.0vw;}
.detail_input_num{width: 44.266667vw;height: 10.4vw;border: 1px solid #d0d0d0;border-radius: 1.333333vw;background-color: #fff;}
.detail_input_num span{margin-top: 4.0vw;display: inline-block;color: #333333;font-size: 3.2vw;font-family: 'Arial';padding-left: 2.0vw;}
.detail_input_num input{width: 20vw;height: 8.333333vw;font-size: 3.2vw;font-family: 'Arial';color: #333333;text-align: center;margin-top: 1.3vw;}
.detail_num_select{width: 1.866667vw;height: 6.933333vw;margin: 1.866667vw 2.266667vw;}
.detail_num_select img:nth-child(2){margin-top: 5.066667vw;}
.detail_num{margin-top: 4.0vw;height: 10.666667vw;width: 100%;}
.detail_download {margin-left: 3.46vw;margin-top: 3.86vw;}
.detail_download a{color: #cc0000; font-size: 4.0vw;font-family: 'Arial';margin-left: 2.0vw;height: 10.666667vw; }
.detail_download img{width: 4.0vw;}
.total_price{/*max-width: 40.0vw;*/margin-top: 2.666667vw;}
.total_price span{line-height:3.666667vw;color: #333333;font-size: 3.5vw;font-family: 'Arial';}
.detail_inquiry{width: 100%;height: 12.0vw;margin-top: 5.333333vw;background-color: #ffcc00;border-radius: 6.666667vw;text-align: center;line-height: 12.0vw;color: #2b2b8a;font-family: 'Arial';font-size: 4.8vw;display: inline-block;transition: background-color 0.25s ease-out, color 0.25s ease-out;}
.detail_inquiry:hover,.detail_inquiry:focus{background-color: #2b2b8a;color: #fff;}
input[type=submit].detail_add{width: 100%;height: 12.0vw;margin-top: 5.333333vw;background-color: #2b2b8a;border-radius: 6vw;text-align: center;line-height: 12.0vw;color: #fff;font-family: 'Arial';font-size: 4.8vw;transition: background-color 0.25s ease-out, color 0.25s ease-out;}
input[type=submit].detail_add:hover,input[type=submit].detail_add:focus{background-color: #ffcc00;color: #2b2b8a;}
.p_padding{padding-bottom: 5.866667vw;margin:0 12.0vw;}
.detail_content{width:95.2vw; margin-top: 8.0vw;background-color: #fff;padding: 3.0vw 2.533333vw 0;box-sizing: border-box;}
.detail_content .inner_cont{min-height: 10vw;padding-bottom: 5vw;}
.detail_img{width: 92.0vw;max-width: 92.0vw;}
.detail_content *,.detail_content p{color: #666666;font-size:3.2vw!important;font-family: 'Arial';margin-top: 4.933333vw;line-height: 4vw!important;}
.detail_content img{height: auto!important;}
.content_title{border-left: 0.666667vw solid #cc0000;padding-left: 1.333333vw;margin-left:0.666667vw;height: 3.333333vw;color: #000;line-height: 3.33vw!important;font-size: 4.0vw!important;font-family: 'Arial';text-transform: uppercase;}
.detail_img_center{margin:0 14.4vw;}
.list_name{margin-top: 6.8vw;font-size: 2.933333vw;font-family: 'Arial';max-width: 94.666667vw;}
.list_name p{margin-top: 4.0vw;line-height: 3.733333vw;}
.disc div{margin-top: 4.0vw;font-size: 2.933333vw;font-family: 'Arial';}
.disc div:before{content:'';margin-right: 2.0vw;width: 1.333333vw;height: 1.333333vw;background-color: #2b2b8a;display: inline-block;border-radius: 50%;}
.order_now{width: 100%;height: 12vw;margin-top: 5.333333vw;background-color: #2b2b8a;border-radius: 6.666667vw;text-align: center;color: #fff;line-height: 12vw;font-size: 4.8vw;font-family: 'Arial';display: inline-block;margin-bottom: 5.333333vw;}
.rec_title{border-left: 5px solid #cc0000;padding-left: 2.666667vw;height: 3.333333vw;color: #333333;line-height: 3.33vw;font-size: 4.0vw;font-family: 'Arial';margin:7.333333vw 1.666667vw 4vw 0;}
.img_margin_none{margin:0;}
.detail_comment{width: 94.666667vw;background-color: #fff;border:1px solid #e5e5e5;margin-top:5.2vw;}
.comment_title{border-left: 5px solid #cc0000;padding-left: 20px;height: 3.333333vw;color: #333333;line-height: 3.33vw;font-size: 4.0vw;font-family: 'Arial';margin:5.333333vw 2.666667vw 4.0vw 2.666667vw;border-bottom: 0.133333vw;margin-bottom: 1.066667vw;}
.comment_line{border-top: 0.133333vw solid #e5e5e5;margin-left: 2.666667vw;}
.comment{width: 89.333333vw;/*height: 20.533333vw;*/border-bottom: 0.133333vw solid #e5e5e5;padding-left: 2.666667vw;}
.comment_user{margin-top: 4.0vw;font-size: 3.5vw;font-family: 'Tahoma';}
.comment span{color: #999999;}
.comment_star{margin-top: 4.0vw;width: 2.666667vw;}
.comment_content{margin: 4.0vw 0;font-size: 3vw;color: #666666;}
.comment_next{width: 89.6vw;height: 12vw;margin-top: 5.333333vw;background-color: #ffcc00;border-radius: 6.666667vw;text-align: center;color: #2b2b8a;line-height: 12vw;font-size: 4.8vw;font-family: 'Arial';display: inline-block;margin-bottom: 5.333333vw;margin-left: 2.666667vw;}
.comment_next img{margin-left: 9.6vw;}
.about_content{background-color: #ebebeb;padding:16.0vw 2.666667vw 5.333333vw ;max-width: 100.0vw;box-sizing: border-box;display: inline-block;width: 100vw;}
.about_content .about_inner{background: #fff;width: 100%;min-height: 10vw;font-size: 12px;}
.about_content .about_inner *{font-size: 12px;}

.about_container{background-color: #fff;padding-left: 2.666667vw;padding-top: 3.333333vw;}
.about_content .about_inner .about_title{font-size: 4.5vw;font-family: 'Arial';line-height: 5.3vw;}
.about_content .about_inner .about_title_1{font-size: 4vw;font-family: 'Arial';line-height: 5.3vw;margin-top: 6.666667vw;color: #2b2b8a;}
.about_why{max-width: 89.333333vw;}
.about_line{border-top: 0.133333vw solid #e5e5e5;margin-top: 2.9vw}
.about_content .about_inner .why_title{font-size: 3.8vw;font-family: 'Arial';margin-top: 5.4vw}
.about_content .about_inner .why_content{font-size: 3.8vw;font-family: 'Arial';color: #333333;margin-top: 3.2vw;line-height: 4.8vw;}
.why_img{margin-top: 8.0vw;}
.why_img img{max-width: 94.666667vw;max-width: 89.333333vw;width: 89.333333vw}
.about_content .about_inner .adv_title_exp{font-size: 3.8vw;font-family: 'Arial';margin-top: 40px;}
.about_content .about_inner .adv_title{font-size: 3.8vw;margin-top: 5.333333vw;font-family: 'Arial';}
.about_content .about_inner .adv_content{padding-left: 2.666667vw;position: relative;margin-top: 30px;font-size: 3.8vw;font-family: 'Arial';color: #333333;line-height:4.8vw;}
.adv_content:before{content:'';margin-right: 2.0vw;width: 1.333333vw;height: 1.333333vw;background-color: #2b2b8a;display: inline-block;border-radius: 50%;position: absolute;left: 0;margin-top:1.333333vw;}
.about_content .about_inner .adv_last{font-size: 3.8vw;margin-top: 4.666667vw;display: inline-block;color: #333333;font-size: 3.8vw;margin-bottom: 6.666667vw}


.feed_form{/*height: 106.666667vw;*/background-color: #fff;margin-top: 4.0vw;padding: 1.0vw 0 3vw 2.666667vw}
.feed_form_title{margin-top: 4.0vw;font-size: 4.0vw;}
.feed_form_title span{color: #ff0000;font-size: 4.0vw;}
.feed_form .feed_form_input{width: 89.333333vw;height: 9.066667vw;border: 1px solid #cccccc;margin-top: 2.666667vw;border-radius: 0.666667vw;font-size: 3.2vw;}
.feed_form .feed_from_message{width: 89.333333vw;height: 34.666667vw;border-radius: 0.666667vw;margin-top: 2.0vw;border: 1px solid ##2b2b8a;font-size: 3.2vw;}
input[type=submit].feed_form_submit{width: 94.666667vw;height: 12.0vw;border-radius: 6.666667vw;background-color: #ffcc00;text-align: center;font-size: 4.8vw;color: #2b2b8a;}
.feed_sub{margin-top: 5.333333vw;}

.content_1 .info_cont{width: 92.666666vw;background-color: #fff;padding: 1vw;}
.content_1 .info_cont,.content_1 .info_cont *{font-size: 3.5vw;line-height:120%;}
.content_1 .info_cont strong{font-weight: bold;}
.content_1 .news_content{width: 89.333333vw;/*height: 121.333333vw;*/background-color: #fff;padding: 0 2.666667vw;}
.content_1 .news_content .news_list{width: 89.333333vw;border-bottom: 1px solid #eeeeee;height: 11.733333vw;line-height: 11.733333vw;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.content_1 .news_content .news_list a{font-size: 3.2vw;color: #666666;padding:2.4vw;}
.content_1 .news_content .news_list:before{content:'';display: inline-block; width:0;height:0;border-width:1.2vw 3.733333vw 1.2vw 1.466667vw; border-style:solid;border-color:transparent transparent transparent #e60012;position: absolute;margin-top: 4.666667vw;}
.content_1 .next_page{width: 94.666667vw;height: 12.0vw;margin-top: 5.333333vw;background-color: #ffcc00;text-align: center;}

#pop_info_tips{width: 95%!important;left: 2.5%!important;box-sizing: border-box;}